﻿/*
HG-Grau: #f4f4f4;
Schrift: #454545;
Link: #252525;
Hover: #000;
*/

/* Layout */
* {margin:0; padding:0;}
article, aside, footer, header, nav, section {display:block;}
body {background-color:#f4f4f4; color:#454545; font-family:Arial,sans-serif; font-size:16px; margin:0; padding:0;}
footer {margin:30px auto 10px; padding:0 10px; width:980px;}
nav {float:left; width:240px;}
section {float:left; width:740px;}
section {margin-top:132px;}
section.frontpage {margin-top:70px;}
.wrapper {margin:15px auto; overflow:auto; padding:0 10px; width:980px;}

.logo {margin-bottom:50px;}
.logo span {background:transparent; height:82px; width:180px;}
.logo span a {background:transparent url(../images/gui/logo.jpg) no-repeat 0 0; display:block; font-size:22px; height:82px; text-indent:-5000em; text-decoration:none; width:180px;}
.logo span a:link, .logo span a:visited {background-position:0 0;}
.logo span a:hover {background-position:-180px 0;}

/* Allgemein */
::selection {background-color:#454545; color:#f4f4f4;}
::-moz-selection {background-color:#454545; color:#f4f4f4;}
:focus {outline:none;}
a:link {color:#252525; text-shadow:0 1px #fff;}
a:visited {color:#454545;}
a:hover, a:active, a:focus {color:#000; text-shadow:none;}
abbr {border-bottom:none; cursor:help;}
span.back {color:#a5a5a5; display:block; font-size:12px; margin-top:30px;}
span.back a:link, span.back a:visited {color:#a5a5a5;}
span.back a:hover, span.back a:active, span.back a:focus {color:#454545;}
span.bildbeschriftung {display:block; margin-top:5px;}
blockquote, cite, q {font-style:italic; margin:0 0 20px 20px;}
.gallery img {margin:0 20px 20px 0;}
img {border:0;}
.img-center {display:block; margin:0 auto}
ol, p, td, article ul {line-height:1.5;}
ol, p, td {margin-bottom:20px;}
h1 {font-size:20px; font-weight:bold; margin-bottom:10px;}
h2 {font-size:20px; font-weight:bold; margin-bottom:10px;}
.lebenslauf {margin-left:70px;}
table {border-collapse:collapse; margin-bottom:20px;}
td {vertical-align:top}
.td-datum {width:70px;}
article ul, article ol {margin-left:22px;}

/* Menü */
nav ul {list-style:none;}
nav li {line-height:1.5;}
nav a:link, nav a:visited {color:#454545;}
nav a:hover {color:#000;}
nav a:link {text-shadow:none;}
nav a {text-decoration:none;}
nav .current {color:#454545; cursor:default; font-weight:bold;}

nav ul ul, nav ul ul ul {margin-left:20px;}
nav ul ul li, nav ul ul ul li {font-size:14px;}

/* Footer */
footer {font-size:12px; text-align:right;}
footer a {margin-left:20px;}
footer a:link, footer a:visited {color:#a5a5a5;}
footer a:hover, footer a:active, footer a:focus {color:#454545;}
footer a.current {color:#454545; cursor:default;}